map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6eba28d-1e16-4875-a59d-c70f0e0ecc5a
  playerICName: Rubicon Axyten
  playerOOCName: Fenryx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42055770-dd96-496c-9c3c-d613385bc480
  playerICName: Chudette
  playerOOCName: GooseNuggets
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Chudette

  [bullet/] Rubicon Axyten

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 32758
endTick: 2560510
duration: 00:02:18.7998612
fileCount: 3
size: 721286
uncompressedSize: 4667363
endTime: 23:42:30.2146497
...
